<template>
  <figure>
    <a href="https://www.facebook.com" target="blank"><img src="../../../assets/facebook.png" alt="fb"></a>
    <a href="https://www.twitter.com/" target="blank"><img src="../../../assets/twitter.png" alt="twitter"></a>
    <a href="https://be.linkedin.com/" target="blank"><img src="../../../assets/linkedin.png" alt="linkedin"></a>
  </figure>
</template>

<script>
export default {
  name: 'FooterIcons',
};
</script>

<style scoped lang="scss">
figure{
  display: flex;
  align-items: center;
  padding: 2%;
}

</style>
